<?php
//
// +----------------------------------------------------------------------+
// |zen-cart Open Source E-commerce                                       |
// +----------------------------------------------------------------------+
// | Copyright (c) 2003 The zen-cart developers                           |
// |                                                                      |
// | http://www.zen-cart.com/index.php                                    |
// |                                                                      |
// | Portions Copyright (c) 2003 osCommerce                               |
// +----------------------------------------------------------------------+
// | This source file is subject to version 2.0 of the GPL license,       |
// | that is bundled with this package in the file LICENSE, and is        |
// | available through the world-wide-web at the following url:           |
// | http://www.zen-cart.com/license/2_0.txt.                             |
// | If you did not receive a copy of the zen-cart license and are unable |
// | to obtain it through the world-wide-web, please send a note to       |
// | license@zen-cart.com so we can mail you a copy immediately.          |
// +----------------------------------------------------------------------+
// $Id: index.php,v 1.6 2004/12/04 01:58:16 shidairiki Exp $
//

define('TEXT_MAIN','テンプレートファイルがない場合、このヘッドライン部分を変更するには以下のファイルを編集します。<br />
<strong>/includes/languages/japanese/index.php</strong>');

// Showcase vs Store
if (STORE_STATUS == '0') {
  define('TEXT_GREETING_GUEST', '<span class="greetUser">ゲスト</span>さん、いらっしゃいませ。<a href="%s">ログイン</a>しますか?');
} else {
  define('TEXT_GREETING_GUEST', 'ようこそ、当ショップをお楽しみください。');
}

define('TEXT_GREETING_PERSONAL', '<span class="greetUser">%s</span>さん、いらっしゃいませ。商品の<a href="%s">新着情報</a>をご覧になりますか?');

define('TEXT_INFORMATION', 'この部分を変更するには、<br /><strong>/includes/languages/japanese/index.php</strong>の<strong>define(\'TEXT_I
NFORMATION\',</strong>の右側の<br />
シングルクォーテーション(\')の間を編集してください。<br />また、下部のテキストボックスのみを使用する場合は、<br /><strong>define(\'TEXT_IN
FORMATION\',\'\')</strong><br />のようにシングルクォーテーションの間には、何も記入せずに保存することで、この部分は非表示になります。');

//moved to english
//define('TABLE_HEADING_FEATURED_PRODUCTS','おすすめ商品');

//define('TABLE_HEADING_NEW_PRODUCTS', '新着商品 %s');
//define('TABLE_HEADING_UPCOMING_PRODUCTS', '入荷予定商品');
//define('TABLE_HEADING_DATE_EXPECTED', '登録予定日');

if ( ($category_depth == 'products') || (zen_check_url_get_terms()) ) {
  define('HEADING_TITLE', '購入可能商品');
  define('TABLE_HEADING_IMAGE', '商品画像');
  define('TABLE_HEADING_MODEL', 'モデル');
  define('TABLE_HEADING_PRODUCTS', '商品名');
  define('TABLE_HEADING_MANUFACTURER', 'メーカー');
  define('TABLE_HEADING_QUANTITY', '数量');
  define('TABLE_HEADING_PRICE', '価格');
  define('TABLE_HEADING_WEIGHT', '重量');
  define('TABLE_HEADING_BUY_NOW', '今すぐ買う');
  define('TEXT_NO_PRODUCTS', 'このカテゴリ内には商品はありません。');
  define('TEXT_NO_PRODUCTS2', 'このメーカーの商品はありません。');
  define('TEXT_NUMBER_OF_PRODUCTS', '商品番号: ');
  define('TEXT_SHOW', '<strong>分類:</strong> ');
  define('TEXT_BUY', '一つ買う \'');
  define('TEXT_NOW', '\' 今すぐ');
  define('TEXT_ALL_CATEGORIES', 'すべてのカテゴリ');
  define('TEXT_ALL_MANUFACTURERS', 'すべての商品');
} elseif ($category_depth == 'top') {
  define('HEADING_TITLE', 'おめでとうございます!<br />
オンラインショップ構築ソフトZen Cart 日本語版のインストールに成功しました。'); /*このヘッドラインは「○○○ショップへようこそ」など好みのコピーに変更してください。*/
} elseif ($category_depth == 'nested') {
  // this will also be used on Top Level
  define('HEADING_TITLE', 'おめでとうございます!<br />
オンラインショップ構築ソフトZen Cart 日本語版のインストールに成功しました。'); /*このヘッドラインは「○○○ショップへようこそ」など好みのコピーに変更してください。*/
}
?>
